Bug 1080817 - gmp-6.0.0a is available
Summary: gmp-6.0.0a is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gmp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Frantisek Kluknavsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-26 08:17 UTC by Upstream Release Monitoring
Modified: 2014-04-15 14:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-15 14:02:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-03-26 08:17:39 UTC
Latest upstream release: 6.0.0a
Current version/release in Fedora Rawhide: 5.1.3-2.fc21
URL: http://gmplib.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Nikos Mavrogiannopoulos 2014-04-01 07:32:19 UTC
As the license of gmp changed from LGPLv3+ to "GPLv2+ and LPGLv3+" updating to this version in rawhide will help close:
https://bugzilla.redhat.com/show_bug.cgi?id=986347

Comment 2 Frantisek Kluknavsky 2014-04-15 14:02:14 UTC
In rawhide.


Note You need to log in before you can comment on or make changes to this bug.